[Desktop Entry]
Name=MAL (AvantGo) Conduit

Comment=Syncronize AvantGo (or generally a MAL server's content) to the handheld. This allows you to view web-pages offline on the handheld, like your cinema or TV schedule, or any other web page.

Type=Service
Implemented=file
X-TDE-ServiceTypes=KPilotConduit
X-TDE-Library=conduit_mal
